~russo79/mnemosyne-proj/force-matplotlib-pyqt4-backend

« back to all changes in this revision

Viewing changes to mnemosyne/README

  • Committer: Peter.Bienstman at UGent
  • Date: 2014-05-19 06:47:48 UTC
  • Revision ID: peter.bienstman@ugent.be-20140519064748-p83kalyv32kmvmpy
DocumentationĀ upgrade.

Show diffs side-by-side

added added

removed removed

Lines of Context:
8
8
-PyQt 4.5 or later
9
9
 (http://www.riverbankcomputing.co.uk/software/pyqt/download)
10
10
-If you want to be able to enter formulas using latex syntax, make sure
11
 
 that latex is installed.
 
11
 that latex and dvipng are installed.
12
12
-Matplotlib (http://matplotlib.sourceforge.net/)
13
13
-EasyInstall (http://peak.telecommunity.com/DevCenter/EasyInstall)
14
14
-CherryPy 3.2 or later (http://www.cherrypy.org)